*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}


figure{
	width: 100%;
}
figure img{
	width: 100%;
}
.ban{ 
	width: 100%;
	margin: 0px auto; 
	height: 600px;
	background: url(/newcpzt/images/imageszt3644/zt_img_01.jpg) no-repeat center center;
	position: relative;
}
/*.ban1{
	width: 1200px;
	margin: 0 auto;
	height: auto;
	display: table;
	position: relative;
}*/
.ban_l{
	width: 30%;
	position: absolute;
	left: 390px;
	top: 188px;
	z-index: 99;
}
.ban_r{
	width: 50%;
	padding: 1% 3%;
	float: right;
	margin-top: 1%;
	position: relative;
	box-sizing: border-box;
	background: linear-gradient(to left, #ffffffb8, #ffffffe3,#fff);
}
.ban_r h1{
	display: block;
	font-size: 100px;
	font-weight: bold;
	line-height: 123px;
  color: #000;
	-webkit-text-stroke: 2.5px #fff;
}
.ban_r i{
	display: block;
	font-size: 106px;
	line-height: 110px;
	font-weight: bold;
	color: #0682ca;
	font-style: normal;
}
.ban_r span{
	display: block;
	margin: 0 auto;
	font-size: 36px;
	line-height: 49px;
	margin-top: 15px;
	color: #1a1a1a;
	text-align: left;
	letter-spacing: 3px;
}
.ban_r strong b{
	display: inline-block;
	font-size: 37px;
	font-weight: bold;
	line-height: 40px;
	letter-spacing: 1px;
	color: #fff;
	margin-left: 10%;
}
.ban_r strong{
    display: block;
	font-size: 37px;
	font-weight: bold;
	line-height: 55px;
	letter-spacing: 2px;
	color: #fff;
    background: url(/newcpzt/images/imageszt3644/zt_img_03.png) no-repeat;
    padding-left: 2.5%;
    height: 57px;
    background-size: 100%;
    width: 45%;
    margin-top: 2%;
}
.ban_r ul{
	width: 100%;
	margin: 0 auto;
	height: auto;
	display: table;
	margin-top: 15px;
}
.ban_r ul li{
	width: 26%;
	float: left;
	border-radius: 20px;
}
.ban_r ul li figure{}
.ban_r ul li figure img{width: 16%;display: block;float: left;margin-top: 2%;}
.ban_r ul li figure figcaption{float: left;font-size: 32px;color: #000;letter-spacing: 2px;margin-left: 5%;}
.ban_r font{
	font-size: 32px;
	background: #0682ca;
	border-radius: 23px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 47px;
	display: block;
	width: 23%;
	text-align: center;
	margin-top: 3%;
}

.zt_common{width: 1200px;height: 200px;margin: 2% auto 0 auto;position: relative;}
.zt_common b{display: block;font-weight: bold;color: #f7fbfc;text-align: center;font-size: 92px;line-height: 96px;letter-spacing: 1px;position: absolute;top: 0;width: 100%;}
.zt_common strong{display: block;font-weight: bold;color: #0682ca;text-align: center;font-size: 70px;line-height: 80px;letter-spacing: 1px;position: absolute;top: 19%;width: 100%;}
.zt_common strong h2{display: inline;font-size: 70px;color: #000;text-align: center;font-weight: bold;}
.zt_common span{display: block;color: #050404;font-size: 32px;text-align: center;line-height: 40px;width: 100%;position: absolute;top: 65%;letter-spacing: 2px;}
.zt_common1 span, .zt_common1 strong, .zt_common1 strong h2{color: #fff;}
.zt_common1 b{color: #2692d1;}

.zt_tp1{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_tp1 p{font-size: 24px;width: 90%;margin: 0 auto;text-align: center;letter-spacing: 1px;line-height: 45px;}
.zt_tp1 ul{width: 99%;height: auto;display: table;margin: 3% auto 0 auto;border-radius: 14px;border: 1px solid #f0f0f0;box-shadow: 4px 4px 3px #afafaf,-2px -2px 3px #afafaf;padding: 5px;}
.zt_tp1 ul li:nth-of-type(1) figure{background: #0682ca;display: block;background-size: 100%;border-radius: 9px;width: 100%;}
.zt_tp1 ul li:nth-of-type(1){margin-left: 0;width: 192px;border-left: unset;}
.zt_tp1 ul li{float: left;width: 192px;margin-left: 5px;border-left: 2px dashed #6d6b6a;}
.zt_tp1 ul li:nth-of-type(2){margin-left: 3px;}
.zt_tp1 ul li figure{width: 100%;padding: 10% 0;}
.zt_tp1 ul li figure img{width: 57%;display: block;margin: 0 auto;padding-top: 4%;}
.zt_tp1 ul li:nth-of-type(1) figure figcaption{color:#fff !important;}
.zt_tp1 ul li figure figcaption{font-size: 24px;text-align: center;letter-spacing: 2px;margin-top: 6%;}
.zt_tp1 ul li figure figcaption:nth-of-type(2){color: #7b7b7b;font-size: 14px;letter-spacing: 0;}

.zt_tp2{width: 100%;height: auto;margin: 2% auto;display: table;background: #0682ca;}
.zt_tp2 ul{
	width: 1190px;
	margin: 0 auto;
	height: auto;
	background: #fff;
	padding: 5px 5px 0 5px;
	display: table;
}
.zt_tp2 ul li:nth-of-type(1){
	width: 39%;
	float: right;
	padding: 2%;
}
.zt_tp2 ul li:nth-of-type(2){
	width: 57%;
	float: right;
}
.zt_tp2 ul li strong{
	display: block;
	font-size: 26px;
	line-height:46px;
	color: #000;
	font-weight: bold;
	letter-spacing: 1px;
}
.zt_tp2 ul li strong h2{
	display: inline-block;
	font-size: 26px;
	font-weight: bold;
	color: #151616;
}
.zt_tp2 ul li p{
	width: 94%;
	font-size: 22px;
	line-height: 47px;
	color: #232324;
	margin-top: 10px;
	letter-spacing: 1px;
}
.zt_tp2 ul li i{display: block;width: 50px;height: 5px;background: #0682ca;margin-top: 0%;}
.zt_tp2 ul li span{
	display: inline-block;
	width: 27%;
	background: #0682ca;
	font-size: 24px;
	line-height: 44px;
	color: #fff;
	text-align: center;
	margin-top: 18px;
	letter-spacing: 1px;
}
.zt_tp2 ul li font{display: inline-block;font-size: 26px;background: #f29c49;line-height: 44px;color: #fff;text-align: center;margin-left: 1%;width: 8%;}

.zt_table{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_table table{width: 100%;height: auto;display: table;margin: 0 auto;}
.zt_table table tr td{font-size: 22px;letter-spacing: 1px;color: #222;width: 20%;line-height: 41px;text-align: center;}
.zt_table table tr:nth-of-type(1) td{background: #2099db;color: #fff;}
.zt_table table tr:nth-of-type(3) td{background: #ededed;}
.zt_table span{display: block;text-align: center;font-size: 20px;letter-spacing: 2px;margin-top: 2%;color: #0682ca;}
.zt_table ul li figure figcaption{font-size: 26px;text-align: center;line-height: 43px;letter-spacing: 1px;background: #0682ca;color: #fff;width: 50%;border-radius: 38px;margin: 5% auto;}
.zt_table ul li{width: 30%;float: left;margin-left: 5%;margin-bottom: 2%;}
.zt_table ul li figure{width: 98%;border-radius: 25px;border: 3px solid #0682ca;}
.zt_table ul li figure img{width: 96%;display: block;margin: 2% auto 0 auto;}
.zt_table ul li:nth-of-type(1),.zt_table ul li:nth-of-type(4){margin-left: 0;}


.zt_tp3{width: 1200px;height: 658px;margin: 2% auto;background: url(/newcpzt/images/imageszt3644/zt_img_30.jpg) no-repeat;display: table;}
.zt_tp3 figure img{width: 22.3%;margin-left: 0%;}
.zt_tp3 figure img:nth-of-type(1){margin-left: 5%;}

.zt_4{width: 1200px;margin: 2% auto;height: auto;display: table;}
.zt_4 figure{float: left;width: 56%;}
.zt_4 figure img{width: 100%;}
.zt_4 div{float: right;background: #f1f1f1;width: 44%;padding: 0% 0% 7.1% 0%;}
.zt_4 div b{display: block;background: #0682ca;width: 65%;font-size: 37px;letter-spacing: 2px;color: #fff;line-height: 54px;text-align: center;margin-left: 20%;margin-top: 16%;}
.zt_4 div i{display: block;background: #0682ca;font-size: 34px;width: 25%;height: 1px;margin-top: 8%;margin-left: 20%;}
.zt_4 div p{font-size: 22px;letter-spacing: 1px;line-height: 37px;margin-top: 5%;width: 68%;margin-left: 20%;}
.zt_4 div p:nth-of-type(2){color: #c6c6c6;font-size: 12px;line-height: 14px;letter-spacing: 0;}
.zt_5 figure{float: right;}
.zt_5 div{float: left;padding: 0% 0% 4.1% 0%;}
.zt_5 div b{margin-left: 17%;margin-top: 16%;}
.zt_5 div p:nth-of-type(2){}
.zt_6 div {padding: 0% 0% 7.2% 0%;}
.zt_7 div{padding: 0% 0% 7.2% 0%;}